* {
	padding: 0;
	margin: 0;
	border: 0px none;				
}

body {
	background-color: #293744;
}

.site {
	width:950px;
	height:100%;
	margin-left: auto;
	margin-right: auto;
	
}

.site .header1 {
	background-image: url(../images/header.png);
	height:251px;
	position: relative;
}

.site .header2 {
	background-image: url(../images/header2.png);
	height:251px;
	position: relative;
}

.site .content {
	
	width:852px;
	border:1px solid #bdbcbd;
	border-top:none;
	background-image:url(../images/background_content.png);
	background-position:bottom;
	background-repeat: repeat-x;
	background-color: white;
	margin-left:52px;
	height:100%;
	clear:both;
	min-height:462px;
}

.fleur_iris {
	background-image: url(../images/fleur_iris.png);
	background-repeat:no-repeat;
	height:100%;
	background-position: left bottom;
}

.site .content .menu {
	width:216px;
	padding-bottom:212px;
	min-height:250px;
	height:100%;
	float:left;
}

.site .content .menu .admin a {
	color:#293744;
	font-family: Arial, Arial;
	font-size:13px;
	text-decoration: none;
}

.site .content .menu .admin a:hover {
	text-decoration: underline;
}

.site .content .main {
	width:636px;
	float:left;
	/*min-height:462px;*/
	/*background-color: purple;*/
}

.site .main .header_main {
	width:609px;
	height:16px;
	padding-left:10px;
	margin-top:5px;
	margin-left:8px;
	color:white;
	font-family:Arial;
	font-size:15px;
	padding-top:3px;
	background-image: url(../images/header_main.png);
}

.site .main .texte {
	padding-top:40px;
	padding-left:25px;
	padding-right:30px;
	color:#293744;
	font-family: Arial, Arial;
	font-size: 14px;
	text-align: justify;
	padding-bottom:20px;
}

.site .main .texte h1 {
	font-size:15px;
	font-weight:bold;
}

.site .menu .header_menu {
	width:196px;
	height:16px;
	padding-left:10px;
	margin-top:5px;
	margin-left:10px;
	color:white;
	font-family:Arial;
	font-size:13px;
	padding-top:3px;
	background-image: url(../images/header_menu.png);
}

.site .menu .navigation {
	margin-left:13px;
}

.site .menu .navigation ul {
	list-style: none;
}

.site .menu .navigation li {
	color:#293744;
	font-weight:bold;
	font-family: Arial, Arial;
	font-size:13px;
	background-image: url(../images/navigation_li.png);
	width:169px;
	background-repeat:no-repeat;
	margin-top:10px;
	padding-top:2px;
	padding-left:5px;
	height:17px;
	cursor: pointer;
}

.site .menu .navigation .sub_first:hover,.site .menu .navigation .sub:hover {
	background-color: inherit;
	background-image: none;
}

.site .menu .navigation li a {
	color:#293744;
	text-decoration: none;
}

.site .menu .navigation li:hover,.site .menu .navigation li:hover a {
	background-color: #293744;
	background-image: none;
	color:white;
}



.site .menu .navigation .sub_first {
    /* Pour IE 7 : 5px pour les autres 10px (IE8 + Firefox) */
    margin-top:10px;
	font-size:13px;
	height:11px;
	background-image:none;
}

.site .menu .navigation .sub {
	/* Pour IE 7 : -5px pour les autres 5px (IE8 + Firefox) */
	margin-top:5px;
	font-size:13px;
	background-image:none;
	height: 11px;
}

.footer {
	height:19px;
	background-image:url(../images/background_footer.png);
	position:relative; 
	bottom:0px;
	margin-top:-105px;
	padding-top:100px;
	z-index:-1;
	color:#293744;
	text-align:center;
	font-size: 12px;
	font-family: Arial, Arial;
}

.content_degrade1 {
	height: 100%;
	background-image: url(../images/background_content_degrade.png);
	background-repeat: no-repeat;
}

.content_degrade2 {
	height: 100%;
	background-image: url(../images/background_content_degrade2.png);
	background-repeat: no-repeat;
}

.both {
	clear: both;
}

.adresse {
	position:relative;
	top:110px;
	color:white;
	font-size:12px;
	font-weight:bold;
	width:285px;
	text-align:center;
	left:630px;
	font-family: Arial, Arial;
}

.btn_imprimer {
	width:60px;
	padding-top:8px;
	height:32px;
	text-align:center;
	background-image:url(../images/btn_imprimer.png);
	position:aboslute;
	margin-top:-20px;
	margin-left:765px;
	color:#293744;
	font-family: Arial, Arial;
	font-size:12px;
	padding-left:50px;
	cursor: pointer;
}

input[type=text], textarea, .admin input[type=text], .admin input[type=password] {
	border:1px solid #293744;
	padding:3px;
	width:150px;
	font-family: Arial, Arial;
	font-size:13px;
}

input[type=submit], .admin input[type=submit] {
	border:1px solid #293744;
	padding:3px;
	width:80px;
	float:right;
	cursor:pointer;
	font-family: Arial, Arial;
}


.contact textarea {
	height:40px;
}

.contact {
	height:450px;
}

.contact .formulaire {
	width:280px;
	float: left;
}

.contact .antispam {
	width:108px;
}

.tableau {
	width:80%;
	border:1px solid #293744;
}

.tableau th {
	height:20px;
	background-color: #73b7ff;
	border-bottom:1px solid #293744;
}

.tableau td {
	padding:3px;
}

.large_textarea {
	height: 150px;
	width:500px;
}

.header_menu a {
	color:white;
	text-decoration:none;
}